package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFCF6Data {

    private Map<String, Object> params;
    
    public MWFCF6Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsRole() {
        return (String) params.get("RS_ROLE");
    } 

}
